.p-pattern01__list {
    --c-tile-column-count: 2;
	justify-content: center;
}

@media (max-width: 1024px) {
    .p-pattern01__list {
        --c-tile-column-count: 2;
    }
}

.p-pattern01__item {
    width: 26%;
}

@media (max-width: 1024px) {
    .p-pattern01__item {
    	width: calc((100% - var(--c-tile-column-gap, var(--c-tile-gap, 3rem)) * (var(--c-tile-column-count, 3) - 1)) / var(--c-tile-column-count, 3));
    }
}

.p-pattern02__column__main {
    order: 2;
}

.p-pattern02__column__heading {
    text-align: center;
}

@media (min-width: 1025px) {
    .p-pattern02__column__visual {
        order: 1;
        width: 32%;
    }
}

.p-pattern05__item__stepper {
    display: none;
}

.p-pattern04__item__heading {
    font-size: 2rem;
}

@media (max-width: 1024px) {
    .p-pattern04__item__heading {
        font-size: 1.8rem;
    }
}